Install latest/stable of postfix-mta-sts-resolver

Ubuntu 16.04 or later?

Make sure snap support is enabled in your Desktop store.


Install using the command line

sudo snap install postfix-mta-sts-resolver

Don't have snapd? Get set up for snaps.

Channel Version Published

Policy-server for Postfix which handles MTA-STS resolving

Daemon which provides TLS client policy for Postfix via socketmap, according to domain MTA-STS policy.

For details see documentation: https://github.com/Snawoot/postfix-mta-sts-resolver/blob/master/README.md

Details for postfix-mta-sts-resolver

License
  • MIT

Last updated
  • 5 August 2023 - latest/stable
  • 5 August 2023 - latest/stable

Websites

Contact

Share this snap

Generate an embeddable card to be shared on external websites.


Install postfix-mta-sts-resolver on your Linux distribution

Choose your Linux distribution to get detailed installation instructions. If yours is not shown, get more details on the installing snapd documentation.


Where people are using postfix-mta-sts-resolver

Users by distribution (log)

Ubuntu 22.04
Ubuntu 20.04
Ubuntu 18.04

Is there a problem with postfix-mta-sts-resolver? Report this app